List Split Runs
List all split runs.
Returns a summary of each run. Use GET /split_runs/{id} to retrieve the full object including output and config.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Headers
Query parameters
Filters split runs by the splitter ID. If not provided, all split runs are returned.
Example: "spl_BMdfq_yWM3sT-ZzvCnA3f"
Filters runs by the batch they belong to. Only returns runs created as part of the specified batch.
Example: "bpr_Xj8mK2pL9nR4vT7qY5wZ"
Filters runs by the name of the file. Only returns runs where the file name contains this string.
Example: "invoice"
The token used to fetch the page of results from a previous request. We use cursor based pagination and will return a nextPageToken in the response if there are more results.
Note that if other parameters are changed in subsequent requests, you may receive inconsistent data.
Response
The token used to fetch the page of results from a previous request. We use cursor based pagination and will return a nextPageToken in the response if there are more results.
Note that if other parameters are changed in subsequent requests, you may receive inconsistent data.

